Skip to main content
`Ctrl`+`K`

# PetscHMapIJ

Hash table map with a key of struct {PetscInt i, j;}

## Synopsis

    typedef struct _PetscHashIJ PetscHMapIJ;

## Synopsis

    typedef khash_t(HMapIJ) *PetscHMapIJ;

## See Also

`PETSC_HASH_MAP()`, `PetscHMapIJCreate()`, `PETSC_HASH_SET()`, `PetscHSetIJCreate()`

## Level

developer

## Location

include/petsc/private/hashmap.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages